/*
THE RIVER
*/

.widget_river_time {
   color:#777;
   margin:0 5px 0 5px;
   font-size:0.8em;
}

.widget_river_type_mediastream__media {
   border-bottom:1px solid #efefef;
   margin:5px 0 5px 0;
}

.widget_river_type_mediastream {
   border-bottom:1px solid #efefef;
   margin:5px 0 5px 0;
}

.widget_river_text {
   padding:0 0 0 20px;
   background:url({{url}}mod/river/images/flag_action.gif) no-repeat left top;
}

p.widget_river_date {
   font-weight:bold;
   margin:5px 0 10px 0;
   padding:0 0 0 20px;
   background:url({{url}}mod/river/images/date.gif) no-repeat left;
}

/*
 the river on recent activity page
*/

._activity_river_entry_time {
   font-weight:bold;
   margin:5px 0 10px 0;
   padding:0 0 0 20px;
   background:url({{url}}mod/river/images/date.gif) no-repeat left;  
}

._activity_river_entry {
   border-bottom:1px solid #efefef;
   margin:5px 0 5px 0;
}

._activity_river_entry_txt {
   padding:0 0 0 20px;
   background:url({{url}}mod/river/images/flag_action.gif) no-repeat left top;
}

._activity_river_entry ._activity_river_entry_time {
   color:#777;
   margin:0 5px 0 5px;
   font-size:0.8em;
   background:#fff;
   padding:0;
}